/* RESET */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}

/* CLEARFIX */
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    font-size: 0;
    clear: both;
    visibility: hidden;
}
.clearfix {display: inline-block;}
* html .clearfix {height: 1%;}
.clearfix {display: block;}

/* OUR OWN STYLES NOW */
body {
	background:#fff;
	margin:0;
	padding:0;
	border:0;
	font-family:"Roboto Condensed",Verdana, Geneva, sans-serif;
	font-size:16px;
	font-weight:300;
	line-height:140%;
	color:#404040;
	margin-top:150px;
}
#header_container {
	position:fixed;
    left:0px;
    top:0px;
	background:#4F5959;
	width:100%;
	height:auto;
	z-index:500;
	border-bottom:5px solid #66CBDA;
}
#header {
	position:relative;
	max-width:1340px;
	padding:0 10px;
	margin:0 auto;
	height:auto;
	display:flex;
}
#header_left {
	width:33.33%;
}
#header_right {
	width:66.66%;
}
.menu {
	padding:0;
	position:relative;
	display:flex;
	flex-direction:row;
	height:100%;
	justify-content:flex-end;
}
#container {
	position:relative;
	margin:0 auto;
	max-width:1360px;
}
#page4 #container {
	position:relative;
	margin:0;
	max-width:none;
}
#content {
	padding:30px 10px;
}
#page1 #content {
	max-width:800px;
	margin:0 auto;
}
.desktopmenu{
	display:flex;	
}
.desktopmenu,.desktop {
	display:block;	
}
.mobilemenu,.mobile {
	display:none;	
}

/* NORMAL STUFF */
#content h1 {
	font-family:roboto,arial,helvetica,verdana,sans serif;
	font-weight:300;
	font-size:25px;
	margin:0 0 15px 0;
	color:#404040;
	line-height:120%;
}
#content h2 {
	font-family:roboto,arial,helvetica,verdana,sans serif;
	font-size:22px;
	font-weight:300;
	color:#68CBDA;
	margin-bottom:16px;
	line-height:140%;
}
#content p,
#content ul,
#content ol{
	margin-bottom:1em;
	font-size:15px;
	font-family:roboto,arial,helvetica,verdana,sans serif;
	color:#666;
}
#content p {
	line-height:140%;
}
#content a {
	color:#003C68;
	text-decoration:underline;
}
#content b,
#content strong,
strong {
	font-weight:bold;
}
#content i,
#content em{
	font-style: italic;
}
#content ol {
	list-style:decimal;
	margin-left:32px;
}
#content ul {
	list-style:disc;
	margin-left:32px;
}
#content ul li,
#content ol li {
	margin:0 0 4px 0;
	line-height:120%;
}

#header #logo {
	float:left;
	padding:10px 20px 10px 0;
}
#header #social {
	position:absolute;
	top:10px;
	right:20px;
}
#header #social div{
	display:inline-block;
}
#header #social a:hover svg path,
#header #social a:hover svg rect {
	fill:#A4DFF9;
}
#header #social a:hover svg circle {
	stroke:#A4DFF9;
}

/* home page stuff */
#hero {
	background-repeat:no-repeat;
	background-size: cover;
	background-position:center center;
    width: 100%;
	padding:0;
	min-height:200px;
}	
#page1 #hero {
	border-bottom:5px solid #fff;
	position:relative;
}
#page1 #hero #herotext_container {
    display: block;
    position: absolute;
	bottom: 0;
    left: 0;
    width: 100%;
    z-index: 10;
    background: rgba(255,255,255,0.8);
    padding: 1em;
    box-sizing: border-box;
	text-align:center;
}
#page1 #hero #herotext_container #herotext {
    max-width:800px;
	margin:0 auto;
}
#page1 #hero #herotext_container #herotext h2 {
    font-size: 21px;
	margin:0 0 1em 0;
}

#searchcartcontainer{
	margin:0 0 20px 0;
	padding:0 0 10px 0;
	border-bottom:1px solid #003C68;
}

/* categories */
#content div.category {
	float:left;
	width:150px;
	min-height:200px;
	text-align:center;
	_height:200px;
	margin:0 0 20px 0; /* margin-right is set in code */
}
#content div.category p a{
	text-decoration:none;
	color:#003c68;
	font-size:13px;
}

/* products */
#productnav {
	float:left;
	position:relative;
	width:230px;
	background:#e6e6e6;
	min-height:457px;
	_height:457px;
	background-position:bottom;
}
#productnavtop {
	position:absolute;
	top:0;
	left:0;
	width:230px;
	height:157px;
	z-index:1;
}
#productdescription {
	float:left;
	width:525px;
}
#productdescription ul {
	margin: 0 0 15px 0;
}
#productdescription ul li {
	list-style:none;
	padding:0 0 7px 12px;
}
#productimages {
	float:right;
	width:300px;
}
#productlistingcontainer {
}
div.productlisting {
	float:left;
	width:150px;
	margin:0 0 20px 0; /* margin-right is set in code */
}
div.productlisting p{
	font-size:11px;
	color:#818285;
}
div.productlisting h2{
	font-family:roboto,arial,helvetica,verdana,sans serif;
	font-size:13px;
	color:#003C68;
	font-weight:normal;
	margin-bottom:16px;
}
div.productlisting h2 a{
	font-family:roboto,arial,helvetica,verdana,sans serif;
	font-size:13px;
	text-decoration:none;
	color:#003C68;
}
div.productprice{
	font-family:roboto,arial,helvetica,verdana,sans serif;
	font-size:16px;
	text-decoration:none;
	color:#003C68;
	margin:10px 0 10px 0;
	padding:10px 0 10px 0;
	border-top:1px solid #003C68;
	border-bottom:1px solid #003C68;
}
div.totalprice{
	font-family:roboto,arial,helvetica,verdana,sans serif;
	font-size:13px;
	text-decoration:none;
	color:#003C68;
}
div.productenquiries {
	margin-top:10px;
}
div.productenquiries p{
	font-size:10px;
	font-weight:bold;
	color:#003C68;
}
div.productenquiries a{
	color:#003C68;
}
div.productpdf {
	margin-top:20px;
	padding:0 0 0 24px;
	min-height:20px;
	_height:20px;
	font-size:10px;
	font-weight:bold;
	color:#003C68;
	line-height:18px;
}
div.productpdf a{
	color:#003C68;
	text-transform:uppercase;
}

/* form */
input,textarea {
	font-family:roboto,arial,helvetica,verdana,sans serif;
	font-size:13px;
}

/* tables */
#content table{
	width:515px;
	margin-bottom:8px;
	font-family:"Lucida Grande","Lucida Sans Regular",Lucida,Verdana,Helvetica,sans-serif;
	border-bottom:1px solid #003C68;
}
#content table tr th{
	background:#003C68;
	color:#fff;
	vertical-align:bottom;
	line-height:100%;
	padding:6px;
	text-align:left;
}
#content table tr td{
	margin:0;
	vertical-align:top;
	padding:5px;
	text-align:left;
}
#content table tr td a{
	color:#003C68;
}
#content table tr th.nobordertop,
#content table tr td.nobordertop{
	border-top:none;
}
#content table tr th.noborderbottom,
#content table tr td.noborderbottom {
	border-bottom:none;
}
#content table tr.borderbottom td,
#content table tr td.borderbottom{
	border-bottom:1px solid #003C68;
}
#content table tr.bordertop td,
#content table tr td.bordertop{
	border-top:1px solid #003C68;
}
#content table tr.odd td,
#content table tr td.odd{
	background:#E5F0F1;
}
#content table tr.subhead th,
#content table tr.subhead td,
#content table tr th.subhead,
#content table tr td.subhead {
	background:#F6ECCE;
	font-weight:bold;
	color:#000;
	border-top:1px solid #fff;
	border-bottom:1px solid #003C68;
}

/* site map */
#content #sitemap ul {
	list-style:none;
	margin:0;
}
#content #sitemap ul li{
	list-style:none;
	margin:0 0 8px 0;
	background:none;
	padding:0;
}
#content #sitemap ul li a{
	color:#000;
	text-decoration:none;
}
#content #sitemap ul li ul{
	margin:8px 0 0 32px;
}

/* breadcrumb */
#breadcrumb{
	color:#8A8A8A;
	font-size:11px;
	padding:10px;
	font-size:14px;
}
#breadcrumb a{
	color:#8A8A8A;
	text-decoration:none;
}
#breadcrumb a:hover{
	text-decoration:underline;
}
#enquiry01 {
	float:right;	
}

/* footer */
#footer_container {
	position:relative;
	background:#404040;
	#66CBDA
	border-top:10px solid #fff;
}
#footer_container #footer {
	position:relative;
	max-width:1340px;
	margin:0 auto;
	text-align:center;
	color:#fff;
	font-size:12px;
	padding:2em 0 1em 0;
}
#footer p {
	margin:0 0 1em 0;
	color:#fff;
}
#footer p a{
	color:#fff;
	font-size:12px;
	text-decoration:none;
}
#footer_logo img {
   width:120px;
}
#footer_container2 {
	position:relative;
	background:#fff;
}
#footer_container2 #footer2 {
	position:relative;
	max-width:1340px;
	margin:0 auto;
	text-align:center;
	color:#000;
	font-size:12px;
	padding:2em 0;
}
#footer_container2 #footer2 p {
	margin:0 0 1em 0;
	color:#000;
}
#footer_container2 #footer2 #footer_copyright {
	margin:20px 0 0 0;
	padding:20px 0 0 0;
	border-top:1px solid #000;
	color:#000 !important;
}
#footer_logos {
   display: flex;
   flex-direction: row;
   align-items: center;
   justify-content: center;
}
#footer_logos div {
	margin:0 2em;
}

/* menu */
.menu ul{
	margin:0;
	padding:0;
	list-style-type:none;
	position:relative;
	display: flex;
	flex-direction: row;
	flex-wrap:nowrap;
	width:100%;
	height:100%;
	/*
	align-items:center;
	justify-content:flex-end;
	*/
}
.menu ul li{
	flex-grow:1;
	border:0;
	margin:0;
	padding:0;
	position:relative;
	border-left:1px solid #fff;
	text-align:center;
	height:100%;
	width: calc(100%/4);
}
.menu ul li:hover,
.menu ul li.on {
	background:#00A1E4;
}
.menu ul li a{
	border:0;
	margin:0;
	padding:0;
	text-decoration: none;
	color:#fff;
	font-size:18px;
	border:0;
	margin:0;
	line-height:39px;
	border-bottom:0;
	text-transform:uppercase;
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	text-align:center;
}
.menu ul li ul{
	display: none;
	height:auto;
	position: absolute;
	left:0px;
	top:100%;
	width:100%;
	margin:0;
	padding:0;
	background:#f3f3f3;
	box-sizing:border-box;
	height:auto;
}
.menu ul li ul li{
	margin:0;
	padding:0;
	border:0;
	width:100%;
	display:block;
	position:relative;
	height:auto;
	text-align:left;
	border-bottom:1px dotted #404040;
	box-sizing:border-box;
}
.menu ul li ul li:hover,
.menu ul li ul li.on {
	background:none;
}
.menu ul li ul li a{
	color:#404040;
	line-height:110%;
	font-size:13px;
	margin:0;
	padding:10px;
	border:0;
	height:auto;
	display:block;
	vertical-align:top;
	text-align:left;
	width:100%;
	text-transform:none;
	box-sizing:border-box;
	position:relative;
}
.menu ul li ul li a:hover,
.menu ul li ul li a.on {
	background:#66CBDA;
	color:#fff;
}
.menu ul li ul li ul{
	display:block;
	left:0;
	margin:0;
	padding:0;
	border:0;
	position:relative;
	height:auto;
	top:auto;
	width:100%;
}
.menu ul li ul li ul li{
	margin:0;
	padding:0 0 5px 0;
	border:0;
	display:block;
	position:relative;
	height:auto;
}
.menu ul li ul li ul li a{
	color:#fff;
	font-weight:normal;
	line-height:110%;
	font-size:10px;
	margin:0;
	padding:0;
	border:0;
	height:auto;
}
.menu ul li ul li ul li a:hover,
.menu ul li ul li ul li a.on {
	color:#66CBDA;
	font-weight:normal;
	line-height:110%;
	font-size:10px;
	margin:0;
	padding:0;
	border:0;
	height:auto;
}

#productnav ul {
	width:200px;
	margin:15px 0 45px 0;
	padding:0;
	list-style-type:none;
	z-index:11;
	background:transparent;
}
#productnav ul li{
	margin:0 0 15px 15px;
}
#productnav ul li.category{
	margin-top:30px;
}
#productnav ul li ul{
	margin:10px 0 0 0;
}
#productnav ul li ul li{
	margin:5px 0 0 0;
}
#productnav ul li a {
	text-decoration: none;
	text-transform:uppercase;
	color:#333;
	font-size:13px;
	padding:0 0 20px 0;
}
#productnav ul li a.active,
#productnav ul li a:hover {
	color:#013B67;
}
#productnav ul li.category a{
	text-transform:uppercase;
}
#productnav ul li.product a{
	text-transform:none;
}
#productnav ul li ul li a {
	color:#666;
}

#daisycalculator{
	margin:10px 0 10px 0;
	padding:10px 0 10px 0;
	border-top:1px solid #888;
	border-bottom:1px solid #888;
}
#daisycalculator p{
	font-size:11px;
	color:#003C68;
}
#daisycalculator span{
	font-size:12px;
	color:#003C68;
}
#daisycalculator table{
	width:auto;
	border:0;
}
#daisycalculator table tr td{
	font-size:11px;
	color:#003C68;
	padding:5px 10px 5px 0px;
}
#daisycalculator table tr td input{
	border:0;
	font-weight:bold;
	font-size:12px;
	color:#003C68;
	margin:-1px 0 0 0;
	padding:0;
}

/* validation */
#contactform em{
	color:#900;
}
label.error { 
	float: none; 
	color: #900; 
	padding: 5px 0 0 10px; 
	vertical-align: top; 
	font-weight:bold;
}

/* CYCLE */
#slideshow {
	position:relative;	
	background:#454A4E;
	overflow:hidden;
	max-height:500px;
	border-top:5px solid #fff;
}
.cycle-slideshow {
	position: relative;
	width:100%;
	height:100%;
}
.cycle-slideshow .slide,
.cycle-slideshow img { 
	width: 100% !important; 
	height: 100% !important; 
	position:relative;
	background-position:center center;
	/* background-size:cover; */
	background-repeat:no-repeat;
}
.cycle-slideshow .slideshowlogo {
	position:absolute;
	top:20px;
	width:15%;
}
.cycle-slideshow .slideshowtext {
	display:block;
	position:absolute;
	top:44.4444%;
	right:16.6666%;
	width:auto;
	max-width:25%;
	font-size:21px;
	line-height:120%;
	color:#404040;
	z-index:10;
	background:#fff;
	background:rgba(255,255,255,0.9);
	padding:1em 1em 0.5em 1em;
	box-sizing:border-box;
}
.cycle-slideshow .slideshowtext h2 {
	font-size:24px;
	color:#404040;
	margin:0 0 0.25em 0;
	font-family:'Roboto Condensed';
	font-weight:300;
}
.cycle-slideshow .slideshowtext p {
	font-family:'Roboto Condensed';
	font-weight:300;
	font-size:16px;
	color:#404040;
	margin:0 0 0.25em 0;
}
.cycle-slideshow .slideshowtext p:last-child {
	margin:0;
}
.cycle-slideshow .slideshowtext a.button {
	font-family:'Roboto Condensed';
	font-weight:300;
	background:#66CBDA;
	font-size:14px;
	color:#FFF;
	padding:0.5em;
	display:inline-block;
	border-radius:5px;
	text-decoration:none;
    padding: 0.5em 0.5em 0.4em 0.5em; /* to fix bad baseline */
}
.cycle-prev,
.cycle-next {
    position: absolute;
    top: 0px;
    width: 30%;
    z-index: 800;
    height: 100%;
    cursor: pointer;
	font-size:100px;
	color:#fff;
}
.cycle-prev {
    left: 0px;
}
.cycle-next {
    right: 0px;
}
.cycle-prev div {
    position: absolute;
    top: 50%;
	left:20px;
    transform: translate(0px, -50%);
}
.cycle-next div {
    position: absolute;
    top: 50%;
	right:20px;
    transform: translate(0px, -50%);
}
.cycle-pager { 
    text-align: center; width: 100%; z-index: 500; position: absolute; bottom: 0px; overflow: hidden;
}
.cycle-pager span { 
    font-family: arial; font-size: 50px; width: 16px; height: 16px; 
    display: inline-block; color: rgba(255,255,255,0.7); cursor: pointer; 
}
.cycle-pager span.cycle-pager-active { color: #fff;}
.cycle-pager > * { cursor: pointer;}

#slideshow_overlay {
	position:absolute;
	top:100%;
	width:100%;
	background:rgba(0,0,0,0.7);	
	z-index:99999;
}
#slideshow_overlay_container {
	position:relative;
	max-width:1360px;
	margin:0 auto;
	padding:15px 30px 15px 0;
	height:100%;
	display: flex;
	align-items: top;
	justify-content: center;
	flex-direction: row;
	flex-wrap: wrap;
	flex-flow: row wrap;
	align-content: flex-end;
}
#slideshow_overlay_container .slideshow_overlay_box {
	width:16.6666%;
}
#slideshow_overlay_container .slideshow_overlay_box .slideshow_overlay_box_content_padding {
	padding:15px 0 0 30px;
}
#slideshow_overlay_container .slideshow_overlay_box .slideshow_overlay_box_content_padding .slideshow_overlay_box_content {
	text-align:center;
	color:#fff;
	font-size:18px;
	font-family:'Roboto Condensed';
	letter-spacing:normal;
	position:relative;
}
#slideshow_overlay_container .slideshow_overlay_box .slideshow_overlay_box_content_padding .slideshow_overlay_box_content .slideshow_overlay_box_content_img {
	padding:0 0 10px 0;	
}
#slideshow_overlay_container .slideshow_overlay_box .slideshow_overlay_box_content_padding .slideshow_overlay_box_content .slideshow_overlay_box_content_img img {
	width:100% !important;
	height:180px !important;
}
div.hovertext {
    display: none;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.8);
    box-sizing: border-box;
    z-index: 9000;
	position:absolute;
	top:0px;
	left:0px;
	border:1px solid #66CBDA;
}
div.hovertext div {
	position:absolute;
    color: #fff;
	text-align:center;
    z-index: 9999;
	top: 50%;
   	left: 50%;
   -webkit-transform: translate(-50%, -50%);
   transform: translate(-50%, -50%);
   font-size:13px;
   width:80%;
   line-height:130%;
}
div.hovertext div h4 {
   font-size:16px;
	margin:0 0 0.5em 0;
}
div.hovertext div a {
	display:block;
    color: #fff;
	text-align:center;
	border:1px solid #fff;
	padding:5px 10px;
	margin:1em 0 0 0;
	text-decoration:none;
	border-radius:6px;
   font-size:12px;
}

/* NEWS ITEMS */
#links_container {
	position:relative;
	background:#66CBDA;
	border-top:5px solid #fff;
}
#links_container #links {
	position:relative;
	max-width:1340px;
	margin:0 auto;
	padding:2em 0 1em 0;
	display: flex;
	align-items: top;
	justify-content: left;
	flex-direction: row;
	flex-wrap: wrap;
	align-content: flex-end;
	box-sizing:border-box;
	width:calc(100% + 30px);
}
#links_container #links div.item {
	width:25%;
	box-sizing:border-box;
	padding:0 2em;
	border-right:1px solid #ffffff;
	font-size:16px;
	text-align:center;
	color:#fff;
}
#links_container #links div.item a {
	color:#fff;
	text-decoration:none;
}
#links_container #links div.item:first-child {
	border-left:1px solid #ffffff;
}
#columns {
	display: flex;
	align-items: top;
	justify-content: center;
	flex-direction: row;
	flex-wrap: wrap;
	flex-flow: row wrap;
	align-content: flex-end;
	box-sizing:border-box;
	width:calc(100% + 30px);
	margin:0 0 30px 0;
}
#columns div.column1 {
	width:75%;
	border-right:30px solid #fff;
	box-sizing:border-box;
}
#columns div.column2 {
	width:25%;
	box-sizing:border-box;
	border-right:30px solid #fff;
	background:#C4E8F0;
}
#columns div.column2 div.appointment,
#page4 div.appointment,
#page188 div.appointment {
	box-sizing:border-box;
	padding:10px;
	text-align:center;
}
#page1 #columns div.column2 div.appointment {
	height:100%;
	margin:0 0 1em 0;
}
#columns div.column2 div.appointment p,
#page4 div.appointment p,
#page188 div.appointment p {
	color:#404040 !important;
}
#page4 div.appointment p,
#page188 div.appointment p {
	margin:0 0 1em 0;
}
#columns div.column2 div.appointment h2 {
	color:#404040 !important;
}
#page4 div.appointment h1,
#page4 div.appointment h2,
#page188 div.appointment h1,
#page188 div.appointment h2 {
    font-family: roboto,arial,helvetica,verdana,sans serif;
    font-weight: 300;
    font-size: 25px;
    margin: 0 0 15px 0;
    color: #404040;
    line-height: 120%;
}

#columns div.column2 div.appointment input[type=text],
#page4 div.appointment input[type=text],
#page188 div.appointment input[type=text] {
	border:0;
	border-radius:5px;
	padding:10px;	
	box-sizing:border-box;
	line-height:120%;
}
#page4 div.appointment input[type=text],
#page188 div.appointment input[type=text] {
	max-width:300px;	
}
#columns div.column2 div.appointment select,
#page4 div.appointment select,
#page188 div.appointment select {
	border:0;
	border-radius:5px;
	padding:10px;	
	box-sizing:border-box;
}
#page4 div.appointment select,
#page188 div.appointment select {
	max-width:300px;	
}
#columns div.column2 div.appointment input[type=submit],
#columns div.column2 div.appointment input[type=button],
#page4 div.appointment input[type=submit],
#page4 div.appointment input[type=button],
#page188 div.appointment input[type=submit],
#page188 div.appointment input[type=button] {
	text-transform:uppercase;
	background:none;
	border:1px solid;
	border-radius:5px;
	border-color:#404040;
	padding:10px 20px;
	cursor:pointer;
	text-decoration:none;
	text-align:center;
	box-sizing:border-box;
	margin:10px 0 0 0;
	font-family:'Roboto';
}
#columns div.column2 div.appointment p.calendar,
#page4 div.appointment p.calendar,
#page188 div.appointment p.calendar {
	padding:2em 0 3em 0;
}
#columns div.column2 div.appointment a.calendar,
#page4 div.appointment a.calendar,
#page188 div.appointment a.calendar {
	background:#404040;
	color:#fff;
	padding:10px 20px;
	text-decoration:none;
}
/* Full appointments page */
#page188 div.appointment {
	text-align:left !important;
}
#page188 #appointments-container {
	width:auto !important;
	max-width:none !important;
}
#page188 #appointments-container #timescontainer {
	display:flex;
}
#page188 #appointments-container a.bookingtime {
	width:auto !important;
	max-width:none !important;
	min-width:160px !important;
}

#ourclients {
	display: flex;
	align-items: top;
	justify-content: left;
	flex-direction: row;
	flex-wrap: wrap;
	flex-flow: row wrap;
	align-content: flex-end;
	box-sizing:border-box;
	width:100%;
	border-top:1px solid #A7A9AC;
	border-left:1px solid #A7A9AC;
}
#ourclients div.item {
	width:16.6666%;
	box-sizing:border-box;
	padding:29px;
	border-right:1px solid #A7A9AC;
	border-bottom:1px solid #A7A9AC;
}
#ourclients div.item img {
	width:100%;
}

/* CAREFACTOR */
#carefactor_container {
	position:relative;
	background:#ccc;
	background-image:url('http://www.gystconsulting.com.au/images/bg_carefactor.jpg');
	background-size:cover;
	border-bottom:30px solid #fff;
}
#carefactor_container #carefactor {
	position:relative;
	max-width:960px;
	margin:0 auto;
	padding:30px 10px;
	text-align:left;
	font-size:36px;
	box-sizing:border-box;
}
#carefactor_container #carefactor img {
	width:350px;
	height:auto;
	margin-left:-60px;
}
#carefactor_container #carefactor a.button {
	font-family:'Roboto Condensed';
	font-weight:300;
	background:#39B54A;
	font-size:14px;
	color:#FFF;
	padding:0.5em;
	display:inline-block;
	border-radius:5px;
	text-decoration:none;
    padding: 0.5em 0.5em 0.4em 0.5em; /* to fix bad baseline */
}

/* ABOUT US (POWERED BY GYST) */
#aboutus_container {
	background:#F2F2F3;
	position:relative;
	border-bottom:5px solid #fff;
}
#aboutus_container #aboutus {
	position:relative;
	max-width:800px;
	margin:0 auto;
	padding:30px 10px;
	text-align:left;
	font-size:36px;
	box-sizing:border-box;
	text-align:center;
}
#aboutus_container #aboutus p {
	color:#003366;
	font-size:16px;
	margin:0 0 1em 0;
}
#aboutus_container #aboutus p:last-child {
	margin:0;
}

/* WORK WITH US */
#appointment_container {
	position:relative;
	background:#A4DFF9;
}
#page4 #appointment_container,
#page188 #appointment_container {
	background:#C4E8F0;
}
#appointment_container #appointment {
	position:relative;
	max-width:960px;
	margin:0 auto;
	text-align:center;
	color:#404040;
	font-size:16px;
}
#appointment_padding {
	padding:40px 10px;
}
#appointment h1,.appointment h1 {
	font-size:25px;
	color:#404040;
	font-family:'Roboto';
	margin:0 0 40px 0;
}
#appointment p,.appointment p {
	margin:0.5em 0 1em 0;
	line-height:130%;
	font-family:'Roboto';
}
#appointment a.bookonline,.appointment a.bookonline {
	border:1px solid #404040;
	border-radius:5px;
	padding:10px 50px;
	text-decoration:none !important;
	color:#404040;
}
.column2 .appointment span  {
		display: block;
	}
.column2 .appointment span.bookonline {
		margin: 1em 0 0 0;
	}


/* WORK WITH US */
#workwithus_container {
	position:relative;
	background:#A4DFF9;
	border-bottom:5px solid #fff;
	padding:10px;
}
#workwithus_container #workwithus {
	position:relative;
	max-width:960px;
	margin:0 auto;
	text-align:center;
	color:#404040;
	font-size:16px;
}
#workwithus_padding {
	padding:40px 10px;
}
#page4 #workwithus_padding {
	padding:10px;
}
#workwithus h1 {
	font-size:25px;
	color:#404040;
	font-family:'Roboto';
	margin:0 0 15px 0;
}
#workwithus p {
	margin:0.5em 0 1em 0;
	line-height:130%;
	font-family:'Roboto';
}
#workwithus div.col1 {
	width:50%;
	float:left;
	box-sizing:border-box;
	padding:0 10px 0 0;
	text-align:left;
	font-family:'Roboto';
}
#workwithus div.col2 {
	width:50%;
	float:left;
	box-sizing:border-box;
	padding:0 0 0 10px;
	text-align:left;
	font-family:'Roboto';
}
#workwithus input[type=text],
#workwithus textarea {
	border:0;
	border-radius:5px;
	padding:10px;	
	box-sizing:border-box;
}
#workwithus div.checkboxes {
	margin:0 0 1em 0;
}
#workwithus div.checkboxes1 {
	display:flex;
}
#workwithus div.checkboxes p {
    display: flex;
    align-items: center;
}
#workwithus div.checkboxes1 div {
	width:50%;
}
#workwithus div.checkboxes input[type=checkbox] {
	display:none;
}
#workwithus div.checkboxes input[type=checkbox] + label {
	cursor:pointer;
}
#workwithus div.checkboxes input[type=checkbox] + label:before {
	font-family:FontAwesome,sans-serif;
	content:"\2713";
	color: #fff;
	text-align: center;
	line-height: 20px;
	display:inline-block;
	width: 20px;
	height: 20px;
	border-radius: 5px;
	margin:0 0.5em 0 0;
	background:#fff;
}
#workwithus div.checkboxes input[type=checkbox]:checked + label:before {
	color: #404040;
}
#workwithus input[type=submit] {
	text-transform:uppercase;
	background:#00A1E4;
	border:0;
	border-radius:5px;
	padding:10px 50px;
	cursor:pointer;
	color:#fff;
	text-decoration:none;
	text-align:center;
	box-sizing:border-box;
	margin:10px 0 0 0;
	font-family:'Roboto';
}
#workwithus a.bookonline {
	border:1px solid #404040;
	border-radius:5px;
	padding:10px 50px;
	text-decoration:none;
	color:#404040;
}
#workwithus div.cols {
	font-family:'Roboto';
	padding:10px 0 0 0;
	margin:0 auto 40px auto;
}
#workwithus div.col p {
	margin:0 0 0.5em 0;
	font-family:'Roboto';
}
#workwithus div.col p:last-child {
	font-family:'Roboto';
	margin:0;
}
.fontAwesome {
  font-family:FontAwesome,sans-serif;
}


/* ACCORDION */
.ui-accordion .ui-accordion-header {
    background: #6D6E71;
    color: #fff !important;
    padding: 0.5em 1em !important;
    border: 0 !important;
    border-radius: 0 !important;
	font-family:Roboto,Verdana, Geneva, sans-serif;
	font-size:20px;
	margin:0 0 0.25em 0 !important;
	font-weight:400;
}
.ui-accordion .green.ui-accordion-header {
    background: #0B9444 !important;
}

.ui-accordion .ui-accordion-header-active {
	margin:0 !important;
}
.ui-accordion .ui-accordion-header .ui-accordion-header-icon {
	left:auto;
    right: 0.5em;
    color: #fff;
}
.ui-accordion .ui-accordion-content {
    padding: 1em;
	font-family:Roboto,Verdana, Geneva, sans-serif;
	font-size:16px;
	color:#333;
	margin:0 0 1em 0 !important;
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl {
    border-bottom-left-radius: 0px;
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
    border-bottom-right-radius: 0px;
}
.ui-icon-circle-triangle-s {
    background-image: url('http://www.gystconsulting.com.au/images/arrow-down.svg') !important;
	background-position:0 0;
	width:21.75px;
	height:13.357px;
}
.ui-icon-circle-triangle-n {
    background-image: url('http://www.gystconsulting.com.au/images/arrow-up.svg') !important;
	background-position:0 0;
	width:21.75px;
	height:13.357px;
}
.brochuredownload {
	display:block;
	font-family:Roboto,Verdana, Geneva, sans-serif;
	font-size:20px;
	font-weight:400;
	background:#8CC63F;
	color:#fff !important;
	text-decoration:none !important;
	margin:0 0 0.25em 0 !important;
    padding: 0.5em 1em !important;
}
#content i.fa {
	font-style:normal !important;	
}
#toggle {
	display: none;
}
#clients {
	margin-top:2em;
}
#clients p {
	font-size:18px;
	font-weight:500;
	margin:0 0 0.25em 0;
}
#clients div.cycle-slideshow {
	border:1px solid #ccc;
	box-sizing:border-box;
}
#clients div.cycle-slideshow img {
    padding: 20%;
    width: 60% !important;
    height: 60% !important;
}
div.newsyoutube {
	margin-top:2em;
	position:relative;
}
div.newsyoutube img{
	width:100%;
	height:auto;
}
div.newsyoutube div.newsyoutubeoverlay {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
div.newsyoutube div.newsyoutubeoverlay a i.fa {
	font-size:66px;
	color:#fff;
	opacity:0.8;
    padding-top: calc(50% - 66px);
}
#content div.newsyoutubetext p {
	margin:0 0 0.25em 0;
}
#content div.newsyoutubetext h2 {
	color:#39B54A;
	font-size:16px;
	font-weigth:400;
}

#team {
    display: flex;
    align-items: center;
	flex-wrap:wrap;
    width: calc(100% + 2em);
}
#team div.teamitem {
	width:25%;
	padding:0 2em 2em 0;
	align-self: flex-start;
	box-sizing:border-box;
}
#team div.teamitem h3, 
#team div.teamitem h3 a {
	text-decoration:none;
	text-align:center;
}
#team div.teamitem h3 a:hover {
	color:#39B54A;
}
#team div.teamitem img {
	width:100%;
}
#page4 #content,
#page188 #content {
    background: #A4DFF9;
	margin:0;
	text-align:center;
}
#page188 #content {
    background: #C4E8F0;
}
#page4 #content #workwithus_container {
    background: none;
	border:0;
}
#page4 #content #workwithus_container h1,
#page4 #content #workwithus_container p {
	text-align:center;
}
#page4 #content #workwithus_container p {
	text-align:left;
}

#videos {
    display: flex;
    align-items: center;
	flex-wrap:wrap;
    width: calc(100% + 2em);
}
#videos div.videoitem {
	width:25%;
	padding:0 2em 2em 0;
	align-self: flex-start;
	box-sizing:border-box;
}


#appointments-prev {
	position:absolute;
	top:0;
	left:0;
	color:#fff;
	z-index:9999;
	padding:10px;
	font-size:16px;
	cursor:pointer;
}
#appointments-next { 
	position:absolute;
	top:0;
	right:0;
	color:#fff;
	z-index:9999;
	padding:10px;
	font-size:16px;
	cursor:pointer;
}
#appointments-slideshow {
	width:100%;
	overflow:hidden;
}
#appointments-slideshow h4 {
	background:#333;
	color:#fff;
	padding:10px;
	border-radius:5px;
	font-size:13px;
}
#page188 #appointments-slideshow h4 {
	background:none !important;
	color:#4D585A;
	padding:0;
	font-size:16px;
	border-top:1px solid #66CBDA;
	border-radius:0;
	padding-top:1em;
}
#page188 #appointments-slideshow {
	border-bottom:1px solid #66CBDA;
	border-radius:0;
	margin-bottom:1em;
}

#other::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #900;
  line-height:normal !important;
}
#other::-moz-placeholder { /* Firefox 19+ */
  color: #900;
}
#other:-ms-input-placeholder { /* IE 10+ */
  color: #900;
}
#other:-moz-placeholder { /* Firefox 18- */
  color: #900;
}

/* phones (portrait and landscape) */
@media screen and (max-width:800px){ 
	body {
		margin:0 !important;
	}
	#header_container {
		position:relative;
		z-index:9999;
	}
	#header_left{
		float:none;
		width:100%;
		display:flex;
	}
	#header_right{
		display:none;
	}
	#header #headernav {
		display:none;
	}
	#header #logo{
		float:none;
	}
	#header #social,
	#header #header_left {
		display: flex;
		padding: 0;
	}
	#header #social div {
		display: inherit;
		padding: 10px;
	}
	.menu {
		width: 100%;
		height:auto;
		position: absolute;
		left: 0;
		top: -9999px;
		padding:0;
		z-index:5000;
		background-color: #4F5959;
		padding:0;
		float: none;
	}
	.menu ul {
		flex-direction:column;
	}
	.menu ul li{
		width:100% !important;
		height:auto !important;
		border:0;
	}
	.menu ul li a {
		display:inherit;
		position:relative;
		width:auto;
		margin:0;
		padding: 7px 14px;
		color: #fff;
		font-size: 24px;
		border:0;
		text-align:center;
		line-height:30px;
	}
	.menu a:hover {
		color: #fff;
	}
	.menu ul li ul {
		position:relative;
		top:auto;
		left:auto;
		width:100%;
		display:block;
		padding:0;
	}
	#toggle {
		display: block;
		position: absolute;
		top:10px;
		right:10px;
		cursor: pointer;
		z-index:999999;
		font-size:30px;
		color:#fff;
	}
	#slideshow {
		/* display:none; */
	}
	#aboutus_container {
		display:none;
	}
	#hero {
		display:none;
	}
	#columns,
	#columns div.column1,
	#columns div.column2 {
		width:100%;
		border:0;
	}
	#links {
		width: 100%;
		border-bottom: 4px solid #fff;
		padding:0 !important;
		border-left:0;
	}
	#links div.item {
		width: 100% !important;
		padding:2em !important;
		min-height: 100px;
		border-right: 0;
		border-bottom: 1px solid #fff;
	}
	#content {
		padding:30px 10px 10px 10px;
	}
	.cycle-slideshow {
		width: 100%;
		height: 100%;
		margin: 0;
	}
	#slideshow .cycle-slideshow {
		width: 200%;
		height: 200%;
		margin: 0 0 0 -50%;
	}
	#slideshow .cycle-slideshow .slideshowtext {
		display: none;
	}
	#header_left {
		align-items: center;
	}
	#workwithus div.col1,
	#workwithus div.col2 {
		width:100%;
		float:none;
		padding:0;
	}
	#workwithus div.col {
		display:block;
		float:none;
		width:100%;
		padding:0 0 0.5em 0;
	}
	#workwithus_padding p:first-of-type {
		margin:0 0 0.5em 0 !important;
	}
	#carefactor_container #carefactor img {
		margin-left:0;
	}
	#ourclients div.item {
		width:33.3333%;
	}
	#footer_logos {
		flex-direction: column;
	}
	#footer_logos div {
		margin: 1em 0;
	}
	#appointment span  {
		display: block;
	}
	#appointment span.bookonline {
		margin: 1em 0 0 0;
	}
	.desktopmenu,.desktop {
		display:none;	
	}
	#page4 .desktop {
		display:block;	
	}
	.mobilemenu,.mobile{
		display:block;	
	}
	#team div.teamitem {
		width: 50%;
	}

}
@media screen and (max-width:768px){ 
	#footer #footer-text1,
	#footer #footer-text2,
	#footer #footer-text3 {
		float:left;
		display:block;
		margin:20px 0;
		width:33.3333%;
	}
	#footer #footer-text4,
	#footer #footer-copyright {
		display:block;
		float:none;
		width:100%;
		margin:20px 0;
		line-height:120%;
		clear:both;
	}
}
@media screen and (max-width:480px){ 
	#footer #footer-text1,
	#footer #footer-text2,
	#footer #footer-text3,
	#footer #footer-text4,
	#footer #footer-copyright {
		float:none;
		width:100%;
		margin:20px 0;
		line-height:120%;
	}
}